HomePentest-Tools.com Logo

Drupal Third-party Libraries Vulnerability (SA-CORE-2019-007) - Windows CVE-2019-11831

Severity
CVSSv3 Score
9.8
Vulnerability description

Drupal is prone to a vulnerability in the 3rd party library Phar Stream Wrapper.

Risk description

The vulnerability lies in third-party dependencies included in or required by Drupal core. As described in TYPO3-PSA-2019-007 (By-passing protection of Phar Stream Wrapper Interceptor).

Recommendation

Update to version 7.67, 8.6.16, 8.7.1 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
May 9, 2019
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available